langcode: en
status: true
dependencies:
  module:
    - focal_point
name: social_large
label: 'Social Large (1200x630)'
effects:
  6f3025d1-8060-44a9-9986-047580dbc25e:
    uuid: 6f3025d1-8060-44a9-9986-047580dbc25e
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 630
      crop_type: focal_point
